<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="10.5084" dead="1" death_count="0" death_pos.x="234.128" death_pos.y="5822.06" enemies_killed="8" gold="154" gold_all="174" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="0" killed_by=" | 爆炸" killed_by_extra="" places_visited="5" playtime="331.617" playtime_str="0:05:31" projectiles_shot="554" streaks="0" teleports="0" wands_edited="2" world_seed="976673554" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="3.14004" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="1" gold="40" gold_all="60" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="0" killed_by="" killed_by_extra="" places_visited="4" playtime="273.933" playtime_str="0:04:33" projectiles_shot="338" streaks="0" teleports="0" wands_edited="2" world_seed="976673554" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

